Bug 159319 - There is no space around the + button
There is no space around the + button
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Chat
6.x
All Mac OS X
: P4 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 13:55 UTC by Jaromir Uhrik
Modified: 2009-05-20 14:50 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-02-27 13:55:48 UTC
[Own build of 2009/02/26]
The "+"button in the top-right corner should have some space around (according to UI-spec). There is no such space in
the current implementation. I know it is P5 priority, but is visible and probably easy to fix.
Comment 1 Quality Engineering 2009-03-17 08:37:37 UTC
Integrated into 'main-golden', will be available in build *200903170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/39c27057c71c
User: Jan Becicka <jbecicka@netbeans.org>
Log: #159319: There is no space around the + button
Comment 2 Jan Becicka 2009-05-11 12:56:25 UTC
b3d1dc298
Comment 3 Quality Engineering 2009-05-12 07:45:34 UTC
Integrated into 'main-golden', will be available in build *200905120201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/fb7b3d1dc298
User: Jan Becicka <jbecicka@netbeans.org>
Log: #163584: "+" icon is over the most right tab
#163550: a11y problems inChat window
#164629: ClassCastException: javax.swing.JPopupMenu$1
#163775: Notification Bubble should appear always when a message arrives
#163780: Sort chatrooms by the name
#160635: When the a new message arrives the proper project should refresh
#163921: Tab rendering issue in Chat Window on Win XP
#159319: There is no space around the + button
Comment 4 Jaromir Uhrik 2009-05-20 14:50:05 UTC
Verified in build of 2009/05/19


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo